<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pt">
	<id>https://wiki.nivel-teorico.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-blackskin.css</id>
	<title>MediaWiki:Gadget-blackskin.css - Histórico de revisões</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.nivel-teorico.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-blackskin.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.nivel-teorico.com/index.php?title=MediaWiki:Gadget-blackskin.css&amp;action=history"/>
	<updated>2026-04-19T21:49:35Z</updated>
	<subtitle>Histórico de edições para esta página nesta wiki</subtitle>
	<generator>MediaWiki 1.40.1</generator>
	<entry>
		<id>https://wiki.nivel-teorico.com/index.php?title=MediaWiki:Gadget-blackskin.css&amp;diff=11672&amp;oldid=prev</id>
		<title>Calimero0000: Criou a página com &quot;/*  * Deixa a skin em cores em contraste (verde e preto)  * @author: en:User:Brian0918     Att: 03/jul/2012 pt:user:!Silent */  #p-cactions {     background-color: #...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.nivel-teorico.com/index.php?title=MediaWiki:Gadget-blackskin.css&amp;diff=11672&amp;oldid=prev"/>
		<updated>2018-06-16T00:13:59Z</updated>

		<summary type="html">&lt;p&gt;Criou a página com &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;* Deixa a skin em cores em contraste (verde e preto)  * @author: &lt;a href=&quot;/index.php?title=En:User:Brian0918&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;En:User:Brian0918 (página não existe)&quot;&gt;en:User:Brian0918&lt;/a&gt;     Att: 03/jul/2012 &lt;a href=&quot;/index.php?title=Pt:user:!Silent&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Pt:user:!Silent (página não existe)&quot;&gt;pt:user:!Silent&lt;/a&gt;: &lt;/span&gt;  #p-cactions {     background-color: #...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nova&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&lt;br /&gt;
 * Deixa a skin em cores em contraste (verde e preto)&lt;br /&gt;
 * @author: [[en:User:Brian0918]]&lt;br /&gt;
 &lt;br /&gt;
  Att: 03/jul/2012 [[pt:user:!Silent]]&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
#p-cactions {&lt;br /&gt;
    background-color: #000000;  &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions li {&lt;br /&gt;
    background-color: #000000;  &lt;br /&gt;
    border-color: #008000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions li.selected {&lt;br /&gt;
    background-color: #000000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions li.new {&lt;br /&gt;
    background-color: #000000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions li a {&lt;br /&gt;
    background-color: #000000 !important;&lt;br /&gt;
    color: #7070FF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions li.selected a {&lt;br /&gt;
    background-color: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/* Color background */&lt;br /&gt;
body {&lt;br /&gt;
    background: Black;&lt;br /&gt;
    color: #00dd00;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#content {&lt;br /&gt;
    background: #000000 !important;&lt;br /&gt;
    color: #00dd00 !important;&lt;br /&gt;
    border: 1px solid #008000 !important;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Color the links */&lt;br /&gt;
a {&lt;br /&gt;
    color: #7070FF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a:visited {&lt;br /&gt;
    color: #9090D0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a:active, a.new {&lt;br /&gt;
    color: #FF4040;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a.interwiki, a.external {&lt;br /&gt;
    color: #5386DB;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a.stub {&lt;br /&gt;
    color: #974253;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Color the edit interface */&lt;br /&gt;
textarea {&lt;br /&gt;
    color: #90FF90;&lt;br /&gt;
    background: #001000;    &lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* User links (preferences, contribs) */&lt;br /&gt;
 &lt;br /&gt;
.autocomment {&lt;br /&gt;
    color: #008000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
fieldset {&lt;br /&gt;
    background: transparent;&lt;br /&gt;
    border: 1px solid #004000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
legend {&lt;br /&gt;
    background: transparent;&lt;br /&gt;
    border: 1px solid #004000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
hr {&lt;br /&gt;
    color: #004000;&lt;br /&gt;
    background-color: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/************************&lt;br /&gt;
 *  COLOR IN TEMPLATES  *&lt;br /&gt;
 ************************/&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/* Assorted other stuff */&lt;br /&gt;
 &lt;br /&gt;
/* New messages */&lt;br /&gt;
.usermessage {&lt;br /&gt;
    background-color: #004000;&lt;br /&gt;
    border: 1px solid #FFFF00;&lt;br /&gt;
    color: #FFFF00;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
input.historysubmit {&lt;br /&gt;
    padding: 0 0.3em 0.3em 0.3em !important;&lt;br /&gt;
    font-size: 94%;&lt;br /&gt;
    cursor: pointer;&lt;br /&gt;
    height: 1.7em !important;&lt;br /&gt;
    margin-left: 1.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
input[ type=&amp;quot;radio&amp;quot; ], input[ type=&amp;quot;checkbox&amp;quot; ] {&lt;br /&gt;
    border:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
select {&lt;br /&gt;
    background-color: #004000;&lt;br /&gt;
    background: #004000;&lt;br /&gt;
    border: 1px solid #008000;  &lt;br /&gt;
    color: #00dd00;&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#p-personal li a {&lt;br /&gt;
    color: #FFFF00;&lt;br /&gt;
    background-color: #000000;&lt;br /&gt;
    background: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#p-personal li a:hover {&lt;br /&gt;
    color: #FFFF00;&lt;br /&gt;
    background-color: #636300;&lt;br /&gt;
    background: #636300;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Toglie l&amp;#039;icona vicino al nome utente&lt;br /&gt;
li#pt-userpage { background: none }*/&lt;br /&gt;
 &lt;br /&gt;
#infobox {&lt;br /&gt;
    background: #002000;&lt;br /&gt;
    color: #00FFFF;&lt;br /&gt;
    border: 1px solid #00FFFF;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Use black logo */&lt;br /&gt;
#p-logo {&lt;br /&gt;
    background: url(//upload.wikimedia.org/wikipedia/en/6/6e/WikiGreen.png) no-repeat;&lt;br /&gt;
    display: none;&lt;br /&gt;
    position: absolute; /*needed to use z-index */&lt;br /&gt;
    top: 8;&lt;br /&gt;
    left: 15;&lt;br /&gt;
    height: 0;&lt;br /&gt;
    width: 0;&lt;br /&gt;
    padding: 0 0 154px 154px;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/* Search box */&lt;br /&gt;
#searchInput {&lt;br /&gt;
    border: 1px inset !important;&lt;br /&gt;
    color: #00dd00;&lt;br /&gt;
    background: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
input.searchButton {&lt;br /&gt;
    background: #000000;&lt;br /&gt;
    border-top: 1px solid #00FFFF;&lt;br /&gt;
    border-left: 1px solid #00FFFF;&lt;br /&gt;
    border-right: 1px solid #008080;&lt;br /&gt;
    border-bottom: 1px solid #008080;&lt;br /&gt;
    color: #00dd00;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* .More backgrounds */&lt;br /&gt;
 &lt;br /&gt;
.portlet {&lt;br /&gt;
    background: #004000;&lt;br /&gt;
    color: #00dd00;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.pBody {&lt;br /&gt;
    background: #000000;&lt;br /&gt;
    color: #00dd00;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/* Questa roba mette i tab di editing pagina Wiki anche in fondo al box&lt;br /&gt;
(ma non funge con IE e serve anche un filettino monobook.js... vedere la&lt;br /&gt;
mia pagina utente) */&lt;br /&gt;
#mytabs {&lt;br /&gt;
    margin: -0.3em 0 0  11.5em;&lt;br /&gt;
    border: 1px solid #008000;&lt;br /&gt;
    white-space:nowrap;&lt;br /&gt;
    line-height: 1.1em;&lt;br /&gt;
    overflow: visible;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    padding: 0 0 0 1em;&lt;br /&gt;
    list-style: none;&lt;br /&gt;
    font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
#mytabs .hiddenSt&lt;br /&gt;
ructure {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mytabs li {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    border: 1px solid #004000;&lt;br /&gt;
    border-top: none;&lt;br /&gt;
    padding: 0.1em 0 0 0;&lt;br /&gt;
    margin: 0 0.3em 0 0;&lt;br /&gt;
    overflow: visible;&lt;br /&gt;
    background: #000000;&lt;br /&gt;
    color: #7070FF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mytabs li.selected {&lt;br /&gt;
    border-color: #00dd00;&lt;br /&gt;
    padding: 0.2em 0 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mytabs li a {&lt;br /&gt;
    background-color: #000000;&lt;br /&gt;
    color: #7070FF;&lt;br /&gt;
    border: none;&lt;br /&gt;
    padding: 0.3em 0.8em 0 0.8em;&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
    text-transform: lowercase;&lt;br /&gt;
    position: relative;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mytabs li.selected a {&lt;br /&gt;
    z-index: 3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mytabs .new a {&lt;br /&gt;
    color: #FF4040;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mytabs li a:hover {&lt;br /&gt;
    z-index: 3;&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mytabs h5 {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mytabs li.istalk {&lt;br /&gt;
    margin-right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mytabs li.istalk a {&lt;br /&gt;
    padding-right: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mytabs-ca-addsection a {&lt;br /&gt;
    padding-left: 0.4em;&lt;br /&gt;
    padding-right: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* offset per separare i gruppi di tab */&lt;br /&gt;
li#mytabs-ca-talk {&lt;br /&gt;
    margin-right: 1.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
li#mytabs-ca-watch {&lt;br /&gt;
    margin-left: 1.6em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Colore dei box delle spiegazioni, degli acronimi e delle abbreviazioni */&lt;br /&gt;
abbr, acronym, .explain {&lt;br /&gt;
    border-bottom: 1px dotted #004000;&lt;br /&gt;
    color: White;&lt;br /&gt;
    background: #002000;&lt;br /&gt;
    cursor: help;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Colore dei frammenti di codice */&lt;br /&gt;
code {&lt;br /&gt;
    background-color: #00AA00;&lt;br /&gt;
    color: Black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Colore del testo preformattato */&lt;br /&gt;
pre {&lt;br /&gt;
    padding: 1em;&lt;br /&gt;
    border: 1px dashed #00AA00;&lt;br /&gt;
    color: White;&lt;br /&gt;
    background-color: #002000;&lt;br /&gt;
    line-height: 1.1em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
h1, h2, h3, h4, h5, h6 {&lt;br /&gt;
        color: #00dd00;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#bodyContent h1, h2, h3, h4, h5, h6 {&lt;br /&gt;
    color: #00dd00;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h1 {&lt;br /&gt;
    border-bottom: 2px solid #008000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h2 {&lt;br /&gt;
    border-bottom: 1px solid #008000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/* Colore di sfondo e di testo delle tabelle */&lt;br /&gt;
table {&lt;br /&gt;
    background: #000000;&lt;br /&gt;
    background-color: #000000;&lt;br /&gt;
    color: #00dd00;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Colore del sommario dell&amp;#039;articolo */&lt;br /&gt;
#toc {&lt;br /&gt;
    background: #002000;&lt;br /&gt;
    border: 1px solid #008000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* La barra in fondo alla pagina */&lt;br /&gt;
#footer {&lt;br /&gt;
    background-color: Black;&lt;br /&gt;
    color: #00dd00;&lt;br /&gt;
    border-top: 1px solid #FFFF00;&lt;br /&gt;
    border-bottom: 1px solid #FFFF00;&lt;br /&gt;
    margin: 0.6em 0em 1em 0em;&lt;br /&gt;
    padding: 0.4em 0em 1.2em 0em;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* box delle categorie */&lt;br /&gt;
#catlinks {&lt;br /&gt;
    border: 1px solid #800080;&lt;br /&gt;
    background-color: #000000;&lt;br /&gt;
    color: #00FFFF;&lt;br /&gt;
    padding: 5px;&lt;br /&gt;
    margin-top: 1em;&lt;br /&gt;
    clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* le immagini: meglio tenerle su sfondo bianco... */&lt;br /&gt;
img {&lt;br /&gt;
    border: 2px solid #008000;&lt;br /&gt;
    background-color: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* thumbnails */&lt;br /&gt;
.ns-0 * #content div.thumb {&lt;br /&gt;
    border-color: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* thumbnails */&lt;br /&gt;
 &lt;br /&gt;
div.thumb {&lt;br /&gt;
    margin-bottom: .5em;&lt;br /&gt;
    border-style: solid;&lt;br /&gt;
    border-color: #002000;&lt;br /&gt;
    width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.thumb div {&lt;br /&gt;
    border: 1px solid #002000;&lt;br /&gt;
    padding: 3px !important;&lt;br /&gt;
    background-color: #004000;&lt;br /&gt;
    font-size: 94%;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.thumb  div a img  {&lt;br /&gt;
    border: 1px solid #002000;&lt;br /&gt;
}  &lt;br /&gt;
&lt;br /&gt;
div.thumb  div div.thumbcaption {&lt;br /&gt;
    border: none;&lt;br /&gt;
    text-align: left;&lt;br /&gt;
    line-height: 1.4em;&lt;br /&gt;
    padding: .3em 0 .1em 0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
#wpSummary {&lt;br /&gt;
    background-color: #000000;&lt;br /&gt;
    color: #90ff90;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#pagehistory li.selected {&lt;br /&gt;
    background-color: #004000;&lt;br /&gt;
    border: 1px solid #002000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#pagehistory li {&lt;br /&gt;
    border: 1px solid #002000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/*&lt;br /&gt;
** Diff rendering&lt;br /&gt;
*/&lt;br /&gt;
table.diff, td.diff-otitle, td.diff-ntitle {&lt;br /&gt;
    background-color: #000000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.diff-addedline {&lt;br /&gt;
    color: #00a000;&lt;br /&gt;
    background: #004000;&lt;br /&gt;
    font-size: smaller;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.diff-deletedline {&lt;br /&gt;
    color: #00a000;&lt;br /&gt;
    background: #004000;&lt;br /&gt;
    font-size: smaller;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.diff-context {&lt;br /&gt;
    background: #000000;&lt;br /&gt;
    color: #008000;&lt;br /&gt;
    font-size: smaller;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
span.diffchange {&lt;br /&gt;
    color: #00ff00;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.gallery {&lt;br /&gt;
    border: 1px solid #002000;&lt;br /&gt;
    background-color: #004000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.gallery td {&lt;br /&gt;
    background-color: #004000;&lt;br /&gt;
    border: solid 2px white;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div.gallerybox div.thumb {&lt;br /&gt;
    border: 1px solid #002000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* let&amp;#039;s make a class that deals with tables better&lt;br /&gt;
   Any complaints, please message Ta bu shi da yu */&lt;br /&gt;
table.prettytable {&lt;br /&gt;
    background: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.prettytable td, table.prettytable th {&lt;br /&gt;
    border: 1px solid #004000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.prettytable th {&lt;br /&gt;
  background: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Alternate version of pretty table styling class.  We&amp;#039;ll remove the extra when we&amp;#039;re done deciding all this. */&lt;br /&gt;
table.wikitable {&lt;br /&gt;
    background: #000000;&lt;br /&gt;
    border: 1px #004000 solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable th, table.wikitable td {&lt;br /&gt;
    border: 1px #004000 solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable th {&lt;br /&gt;
    background: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/* suppress the person icon by your username */&lt;br /&gt;
li#pt-userpage {&lt;br /&gt;
    background: none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* i reduced this from 1em to 4px to make it very illnoticable */&lt;br /&gt;
#p-cactions ul li, #p-cactions  ul li a {  &lt;br /&gt;
    border-top-left-radius: 5px;&lt;br /&gt;
    border-top-right-radius: 5px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#content, #footer {&lt;br /&gt;
    border-top-left-radius: 5px;&lt;br /&gt;
    border-bottom-left-radius: 5px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div.pBody {&lt;br /&gt;
    border-top-right-radius: 4px;&lt;br /&gt;
    border-bottom-right-radius: 4px;    &lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Dotted borders on pre look ugly, replace with a solid one */&lt;br /&gt;
#bodyContent pre {&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Dont need this copyright notice on every page */&lt;br /&gt;
 &lt;br /&gt;
/*li#f-copyright,&lt;br /&gt;
li#f-lastmod,&lt;br /&gt;
#editpage-copywarn { display: none; }*/&lt;br /&gt;
 &lt;br /&gt;
/* The &amp;#039;Edit summary&amp;#039; box is way to crammed in the textarea box by default */&lt;br /&gt;
textarea { margin-bottom: 4px; }&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/* ################################### */&lt;br /&gt;
/* Start of requirements for menu tabs */&lt;br /&gt;
.tabmenu ul {&lt;br /&gt;
    display: none;&lt;br /&gt;
    z-index: 2;&lt;br /&gt;
    position: relative;&lt;br /&gt;
    top: -2px;&lt;br /&gt;
    border-top: 1px solid #aaaaaa;&lt;br /&gt;
    padding: 0px;&lt;br /&gt;
    margin: 0px;&lt;br /&gt;
    background: #F8FCFF;&lt;br /&gt;
    background-color: #F8FCFF;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/* Menu tab IDs. If you add a new menu, you need to add its ID here too */&lt;br /&gt;
#afda ul li, #talkm ul li, #dbm ul li {&lt;br /&gt;
    float: none;&lt;br /&gt;
    border: 1px solid #aaaaaa;&lt;br /&gt;
    border-top: none;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    background: #F8FCFF;&lt;br /&gt;
    background-color: #F8FCFF;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.tabmenu:hover ul {&lt;br /&gt;
    display: block;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.tabmenu a {&lt;br /&gt;
    padding: 0pt 0.8em !important;&lt;br /&gt;
    background: #F8FCFF;&lt;br /&gt;
    background-color: #F8FCFF;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.tabmenu ul a:hover {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* End of requirements for menu tabs */&lt;br /&gt;
/* ################################# */&lt;br /&gt;
 &lt;br /&gt;
#bodyContent {&lt;br /&gt;
    color: #00dd00;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
@media print {&lt;br /&gt;
    #content {&lt;br /&gt;
        color:black !important;&lt;br /&gt;
    }&lt;br /&gt;
    &lt;br /&gt;
    body {&lt;br /&gt;
        color: black !important;&lt;br /&gt;
    }&lt;br /&gt;
    &lt;br /&gt;
    .pBody {&lt;br /&gt;
        color: black !important;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Calimero0000</name></author>
	</entry>
</feed>